
/* UTILITY  */
/******************/

.noScroll {

    overflow: hidden;
}

.noSelect {

    user-select: none;
}


.heightRespUltra {
    height: calc(var(--maximum-grid-width) * .450);
}
.heightRespWide {
    height: calc(var(--maximum-grid-width) * .569);
}
.heightRespStd {
    height: calc(var(--maximum-grid-width) * .750);
}


.floatRight {
    position: relative;
    display: inline-block;
    float: right;
}

.floatLeft {
    position: relative;
    display: inline-block;
    float: left;
}

.clearFix {
    display: inline-block;
    &::after {
        clear: both;
    }
}

.tallHeight {

    height: 100vh;
}


.spacerGif {

    display: block;
    height: 1rem;
    width: 1rem;
}